• Mattan IngramMattan Ingram, 6 years ago

    Cool, that makes sense. Thankfully I don't have to support IE8 or really 9, although I do make sure everything works in 9.

    1 point